.global-container {
    font-family: Montserrat, sans-serif;
    background-size: auto;

}

.cover-container {
    display: inline-block;
    background-image: url("../img/background-cover.png");
    color: white;
    padding: 531px 330px 110px 216px;
}

.logo-header {
    font-size: 48px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 20px;
}

.logo-text {
    padding-bottom: 22px;
    font-size: 18px;
    margin: 0;
}

.cover-slogan-container {
    display: inline-block;
    font-weight: bold;
    font-size: 54px;
    border: 1px solid white;
    padding: 40px;
    background-color: #0000004d;
}

.slogan-orange-text {
    color: #F48E0B;
    margin-right: 40px;
}

/**/

.awards-container {
    background-image: url("../img/background-dotted.png");
    text-align: center;
}

.heading-text {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 70px;
    margin-bottom: 28px;
}

.award-text {
    font-size: 17px;


}

.small-yellow-line {
    background-color: #f48e0b;
    width: 60px;
    height: 3px;
    border: 1px solid #f48e0b;
    margin-top: 45px;
}

.award-image {
    padding: 55px 0;
}